
	header { position: fixed; top: 0px; left: 0px; right: 0px; z-index: 15; }
	header:after { content: ''; display: block; clear: both; }
	
	header .root { display: none; border-bottom: solid 1px rgba(255,255,255,0.3); border-left: solid 1px rgba(255,255,255,0.3); float: left; width: 60px; }
	header .root:hover { background: rgba(255,255,255,0.1); } 
	header .root a { display: inline-block; }
	header .root i { margin: 15px 15px; }
	
	header .kalashnikov { display: block; background: #fff; border-bottom: solid 1px #fff; border-left: solid 1px #fff; float: left; width: 60px; }
	header .kalashnikov a {  }
	header .kalashnikov a i {  }
	
	header .logo { background: #1a7fcf; display: block; float: left; position: relative; z-index: 2; }
	header .logo > div { position: absolute; left: 0px; top: 0px; }
	header .logo a { display: inline-block; }
	header .logo a img { display: block; }
	
	header nav { display: block; border-bottom: solid 1px rgba(255,255,255,0.3); border-right: solid 1px rgba(255,255,255,0.3); position: absolute; right: 122px; font-family: 'GOSTUI2 Bold'; }
	header nav ul { list-style: none; white-space: nowrap; }
	header nav ul li { display: inline-block; margin-left: 20px; position: relative; }
	header nav ul li:last-child { float: right; margin-right: 15px; }
	header nav ul:after { clear: both; content: ''; display: block; }
	
	header nav ul li a { color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; line-height: 100%; height: 12px; padding: 25px 0px 23px 0; }
	header nav ul li a:after { content: ''; display: block; position: absolute; bottom: -1px; left: 0px; right: 0px; height: 3px; background: #1a7fcf; opacity: 0; }
	header nav ul li.active a:after, header nav ul li:hover a:after { opacity: 1; }
	
	header .lang-m { display: none; }
	
	header .call { display: block; border-bottom: solid 1px rgba(255,255,255,0.3); border-right: solid 1px rgba(255,255,255,0.3); float: right; width: 60px; }
	header .call:hover { background: rgba(255,255,255,0.1); } 
	header .call button { float: right; }
	header .call i { margin: 15px 15px; }
	
	header .search { display: block; border-bottom: solid 1px rgba(255,255,255,0.3); border-right: solid 1px rgba(255,255,255,0.3); float: right; width: 60px; }
	header .search:hover { background: rgba(255,255,255,0.1); } 
	header .search button { float: right; }
	header .search i { margin: 15px 15px; }
	header .search form { display: none; }
	header .search form input { border: none; padding: 20px 140px 19px 20px; font-size: 140%; font-family: 'GOSTUI2 Regular'; width: 100%; display: block; box-sizing: border-box; line-height: 120%; }
	header .search form [data-action="hide-search-form"] { position: absolute; right: 0px; top: 0px; }
	header .search form [data-action="do-search"] { position: absolute; right: 60px; top: 0px; }
		
	header.active-search .search { position: absolute; left: 0px; right: 0px; background: #fff; width: auto; }
	header.active-search .search form { display: block; }
	header.active-search .search form button:hover { background: #eee; }
	header.active-search .search [data-action="show-search-form"] { display: none; }
	header.active-search .root { display: none; }
	header.active-search .kalashnikov { display: none; }
	header.active-search .logo { display: none; }
	header.active-search nav { display: none; }
	header.active-search .call { display: none; }

	header.white {  }
	header.white .root { border-bottom: solid 1px #eee; border-left: solid 1px #eee; background: #fff; }
	header.white .root:hover { background: rgba(0,0,0,0.05); } 
	header.white .kalashnikov { border-bottom: solid 1px #eee; border-left: solid 1px #eee; }
	header.white nav { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.white nav ul li a { color: #000; }
	header.white .call { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.white .call:hover { background: rgba(0,0,0,0.05); } 
	header.white .search { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.white .search:hover { background: rgba(0,0,0,0.05); } 
	
	header.fixed {  }
	header.fixed .root { border-bottom: solid 1px #eee; border-left: solid 1px #eee; background: #fff; }
	header.fixed .root:hover { background: #eee; } 
	header.fixed .kalashnikov { border-bottom: solid 1px #eee; border-left: solid 1px #eee; }
	header.fixed .logo {  }
	header.fixed nav { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.fixed nav ul li a { color: #000; }
	header.fixed .call { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.fixed .call:hover { background: #eee; } 
	header.fixed .search { border-bottom: solid 1px #eee; border-right: solid 1px #eee; background: #fff; }
	header.fixed .search:hover { background: #eee; } 
	
	
	
	/* ANIMATION - ALL HEADERS */
	
	header,
	header.fixed,
	header .root,
	header .logo,
	header .logo > div,
	header nav,
	header nav ul li a,
	header nav ul li a:after,
	header .call,
	header .search,
	header .search button 
	{
		transition: all 0.3s 0.0s ease;
	}
	
	
	
	/* 0-768 */
	@media screen and (max-width:768px) {

		header { z-index: 10; }
		header .fixed-width { position: static; }
		header .root { display: block; width: 59px; position: relative; z-index: 3; }
		header .root.active { background: #fff; }
		header .kalashnikov { width: 59px; }
		header .logo { width: 60px; height: 61px; }
		header .logo .big { opacity: 0; transform: translateY(-100%); }
		header .logo .small { opacity: 0; transform: translateY(-100%); }
		header .logo .square { opacity: 1; transform: translateY(0%); }
		
		header nav { display: none; position: fixed; z-index: 2; top: 0px; left: 0px; width: 100%; bottom: 0px; }
		header nav.active { display: block; }
		header nav:before { content: ''; display: block; position: absolute; top: 0px; left: 0px; width: 100%; bottom: 0px; background: #247ecf; z-index: 1; }
		header nav ul { white-space: normal; z-index: 2; position: relative; margin: 70px 0 0 -150px; width: 300px; left: 50%; }
		header nav ul li { width: 100%; margin: 0px; }
		header nav ul li:last-child { float: none; }
		header nav ul li a { padding: 15px 0; }
		header nav ul li a:after { display :none; }
		
		header .lang-m { border-bottom: solid 1px rgba(255,255,255,0.3); border-right: solid 1px rgba(255,255,255,0.3); font-family: 'GOSTUI2 Bold'; list-style: none; white-space: nowrap; display: inline-block; float: right; }
		header .lang-m a { color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; line-height: 100%; height: 12px; padding: 25px 0px 23px 0; width: 59px; text-align: center; }
		
		header .search { width: 59px; }
		header .call { display: none; }
		header.white .root:hover { background: #fff; }
		header.white nav ul li a { color: #fff; }
		header.fixed .logo { width: 60px; height: 61px; }
		header.fixed .logo .big { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .small { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .square { opacity: 1; transform: translateY(0%); }
		header.fixed nav {  }
		
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {

		header .root { display: block; width: 59px; position: relative; z-index: 3; }
		header .root.active { background: #fff; }
		
		header .logo { width: 180px; height: 115px; }
		header .logo .big { opacity: 1; transform: translateY(0%); }
		header .logo .small { opacity: 0; transform: translateY(-100%); }
		header .logo .square { opacity: 0; transform: translateY(-100%); }
		
		header nav { display: none; position: fixed; z-index: 2; top: 0px; left: 0px; width: 100%; bottom: 0px; }
		header nav.active { display: block; }
		header nav:before { content: ''; display: block; position: absolute; top: 0px; left: 0px; width: 100%; bottom: 0px; background: #247ecf; z-index: 1; }
		header nav ul { white-space: normal; z-index: 2; position: relative; margin: 70px 0 0 -150px; width: 300px; left: 50%; }
		header nav ul li { width: 100%; margin: 0px; }
		header nav ul li:last-child { float: none; }
		header nav ul li a { padding: 15px 0; }
		header nav ul li a:after { display :none; }
		
		header .lang-m { border-bottom: solid 1px rgba(255,255,255,0.3); border-right: solid 1px rgba(255,255,255,0.3); font-family: 'GOSTUI2 Bold'; list-style: none; white-space: nowrap; display: inline-block; float: right; width: 344px; text-align: right; }
		header .lang-m a { color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; line-height: 100%; height: 12px; padding: 25px 0px 23px 0; width: 59px; text-align: center; }

		header.fixed .logo { width: 225px; height: 60px; }
		header.fixed .logo .big { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .small { opacity: 1; transform: translateY(0%); }
		header.fixed .logo .square { opacity: 0; transform: translateY(-100%); }
		header.fixed nav { left: 122px; }
	
	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {
		
		header .logo { width: 61px; height: 61px; }
		header .logo .big { opacity: 0; transform: translateY(-100%); }
		header .logo .small { opacity: 0; transform: translateY(-100%); }
		header .logo .square { opacity: 1; transform: translateY(0%); }
		header nav { left: 122px; }
		header nav ul li { margin-left: 10px; }
		
		header.fixed .logo { width: 61px; height: 61px; }
		header.fixed .logo .big { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .small { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .square { opacity: 1; transform: translateY(0%); }
		header.fixed nav { left: 122px; }
		
	}

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {

		header .logo { width: 180px; height: 115px; }
		header .logo .big { opacity: 1; transform: translateY(0%); }
		header .logo .small { opacity: 0; transform: translateY(-100%); }
		header .logo .square { opacity: 0; transform: translateY(-100%); }
		header nav { left: 241px; }
		
		header.fixed .logo { width: 225px; height: 60px; }
		header.fixed .logo .big { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .small { opacity: 1; transform: translateY(0%); }
		header.fixed .logo .square { opacity: 0; transform: translateY(-100%); }
		header.fixed nav { left: 286px; }
	
	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {
		
		header .logo { width: 180px; height: 115px; }
		header .logo .big { opacity: 1; transform: translateY(0%); }
		header .logo .small { opacity: 0; transform: translateY(-100%); }
		header .logo .square { opacity: 0; transform: translateY(-100%); }
		header nav { left: 241px; }
		
		header.fixed .logo { width: 225px; height: 60px; }
		header.fixed .logo .big { opacity: 0; transform: translateY(-100%); }
		header.fixed .logo .small { opacity: 1; transform: translateY(0%); }
		header.fixed .logo .square { opacity: 0; transform: translateY(-100%); }
		header.fixed nav { left: 286px; }
	
	}
	